[PyQt] Is there any pyqt4(v4.4.4) windows installer for python2.5?

Phil Thompson phil at riverbankcomputing.com
Fri Feb 13 08:28:07 GMT 2009

On Fri, 13 Feb 2009 09:24:21 +0800, Grissiom <chaos.proton at gmail.com>
> I browsed the download page but could not find any. For some reason, I
> could
> only use python2.5 on the windows box and don't have a VC to compile the
> source. So is there any pyqt4.4.4 windows installer for python2.5?

Not from me but you can always use MinGW to compile it.


More information about the PyQt mailing list